﻿ul#menu {

    margin: 0;
    padding: 0;
    list-style: none;
}
ul#menu li ul li{
list-style:none;
margin:0;
padding:0;

}

ul#menu li{

font-size:18px;
float:left;
margin: 0;
padding: 0;


}
ul#menu a:link,
ul#menu a:visited{

font-size:18px;

display: block;
padding-left: 10px;
padding-top: 7px;
padding-bottom: 3px;

color: #FFDDDD;

/*color:#C5DDE4;*/

text-decoration: none;
margin-top:5px;
padding-right: 10px;
}

ul#menu a:hover,
ul#menu a:focus,
ul#menu a:active{

color: #FFFFFF;

text-decoration: none;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4c6b+0,3f4c6b+100&0+0,0.8+100;gray+anti */
/*background: -moz-linear-gradient(top, rgba(63,76,107,0) 0%, rgba(63,76,107,0.8) 100%); 
background: -webkit-linear-gradient(top, rgba(63,76,107,0) 0%,rgba(63,76,107,0.8) 100%); 
background: linear-gradient(to bottom, rgba(63,76,107,0) 0%,rgba(63,76,107,0.8) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f4c6b', endColorstr='#cc3f4c6b',GradientType=0 ); */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */

/*background: #a90329; 
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); 
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); 
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); 
*/
}


ul#menu li ul{
display: none;
}

ul#menu li:hover ul{
display: block;
position: absolute;
z-index:1000;

margin: 0 0 0 -1px;
/*border:1px solid #D76120;*/

width:160px;

/*font-size:.8em;
	-moz-box-shadow: 2px 3px 4px gray; 
	-webkit-box-shadow: 2px 3px 4px gray; 
	box-shadow: 2px 3px 4px gray;*/

}
ul#menu li li {
/*border-bottom:1px solid #D76120;*/
border-right: 0;


width:160px;

/*background: -moz-linear-gradient(top, rgba(50,60,86,0.8) 0%, rgba(50,60,86,1) 100%);
background: -webkit-linear-gradient(top, rgba(50,60,86,0.8) 0%,rgba(50,60,86,1) 100%);
background: linear-gradient(to bottom, rgba(50,60,86,0.8) 0%,rgba(50,60,86,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc323c56', endColorstr='#323c56',GradientType=0 );*/

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */



}


ul#menu li.active { border-bottom: thin;
     /*  border-bottom: 1px solid #C5DDE4; */
	   
	    border-bottom: 1px solid  #FFDDDD;
	   
      color: #FEABAD;
}

a.ling  {

	
	text-decoration: none;
	   
	font-size:18px;
	color: #BF6FBD;   
	
	}

a.ling:hover {
	
	color: #FFFFFF;   
	
	}
